.ADD {
    background-color: #547180;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
}

.ADD .div {
    background-color: #547180;
    width: 1440px;
    height: 923px;
}

.ADD .overlap {
    position: absolute;
    width: 658px;
    height: 300px;
    top: 289px;
    left: 280px;
}

.ADD .rectangle {
    width: 600px;
    height: 300px;
    top: 0;
    left: 58px;
    background-color: #d9cbba;
    box-shadow: 0px 4px 4px #00000040;
    position: absolute;
    border-radius: 8px;
}

.ADD .polygon {
    position: absolute;
    width: 60px;
    height: 69px;
    top: 115px;
    left: 0;
}

.ADD .rectangle-2 {
    width: 380px;
    height: 50px;
    top: 78px;
    left: 168px;
    background-color: #7b7b7b;
    border: 1px solid;
    border-color: #000000;
    box-shadow: inset 0px 0px 10px #000000b2;
    position: absolute;
    border-radius: 8px;
    font-size: 20px;
}

.ADD .rectangle-3 {
    width: 380px;
    height: 50px;
    top: 171px;
    left: 168px;
    background-color: #7b7b7b;
    border: 1px solid;
    border-color: #000000;
    box-shadow: inset 0px 0px 10px #000000b2;
    position: absolute;
    border-radius: 8px;
    font-size: 20px;
}

.ADD .rectangle-4 {
    width: 100px;
    height: 40px;
    top: 236px;
    left: 308px;
    background-color: #015300;
    box-shadow: inset 0px 0px 10px #000000b2;
    position: absolute;
    border-radius: 8px;
}

.ADD .rectangle-4:hover {
    box-shadow: 0px 0px 10px #000000b2;
    cursor: pointer;
}

.ADD .text-wrapper {
    position: absolute;
    top: 147px;
    left: 175px;
    font-family: "Inter-SemiBold", Helvetica;
    font-weight: 600;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
}

.ADD .text-wrapper-2 {
    position: absolute;
    top: 51px;
    left: 175px;
    font-family: "Inter-SemiBold", Helvetica;
    font-weight: 600;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
}

.ADD .text-wrapper-3 {
    position: absolute;
    top: 246px;
    left: 338px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}

.ADD .text-wrapper-4 {
    position: absolute;
    top: 238px;
    left: 504px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #d9cbbacc;
    font-size: 36px;
    letter-spacing: 0;
    line-height: normal;
}

@media screen and (max-width: 1700px) {
    .ADD .polygon {
        left: -130px;
    }

    .ADD .rectangle {
        left: -72px;
    }

    .ADD .rectangle-2,
    .ADD .rectangle-3 {
        left: 38px;
    }

    .ADD .rectangle-4 {
        left: 178px;
    }

    .ADD .text-wrapper-3 {
        left: 208px;
    }

    .ADD .text-wrapper-2,
    .ADD .text-wrapper {
        left: 45px;
    }

    .ADD .text-wrapper-4 {
        left: 374px;
    }
}

@media screen and (max-width: 920px) {
    .ADD .polygon {
        display: none;
    }

    .ADD .rectangle {
        left: -260px;
    }

    .ADD .rectangle-2,
    .ADD .rectangle-3 {
        left: -150px;
    }

    .ADD .rectangle-4 {
        left: -10px;
    }

    .ADD .text-wrapper-3 {
        left: 20px;
    }

    .ADD .text-wrapper-2,
    .ADD .text-wrapper {
        left: -143px;
    }

    .ADD .text-wrapper-4 {
        left: 186px;
    }
}


@media screen and (max-width: 650px) {

    .ADD .rectangle {
        width: 440px;
        top: -80px;
    }

    .ADD .rectangle-2{
        left: -230px;
        top: -22px;
    }

    .ADD .rectangle-3 {
        left: -230px;
        top: 71px;
    }

    .ADD .rectangle-4 {
        left: -90px;
        top: 136px;
    }

    .ADD .text-wrapper-3 {
        left: -60px;
        top: 146px;

    }

    .ADD .text-wrapper-2 {
        left: -223px;
        top: -49px;
    }

    .ADD .text-wrapper {
        left: -223px;
        top: 47px;

    }

    .ADD .text-wrapper-4 {
        left: 106px;
        top: 138px;
    }
}